cancel
Showing results for 
Search instead for 
Did you mean: 

Have installed new ePO 5.9 server, DAT files are not applying to agents

Have installed new ePO 5.9 server, DAT files are not applying to agents. ? McAfee EPO server : Ver. 5.9 ? McAfee end point security: Ver. 10.6.1 ? McAfee EPO agent: Ver. 5.0.6.220 ? McAfee host HIPS: Ver. 8.0.0.4480 ? McAfee MNE: Ver. 4.1.5 ? McAfee device control: Ver. 5.1.1.100
4 Replies
McAfee Employee hem
McAfee Employee
Report Inappropriate Content
Message 2 of 5

Re: Have installed new ePO 5.9 server, DAT files are not applying to agents

What is the error message you are getting when machines pull updates from ePO?

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?please select Accept as Solution in my reply and together we can help other members?
Highlighted
McAfee Employee Hawkmoon
McAfee Employee
Report Inappropriate Content
Message 3 of 5

Re: Have installed new ePO 5.9 server, DAT files are not applying to agents

Hi User58530246,

Initially i would strongly suggest the MA 5.0.6.220 you are using is upgraded!

5.0.6.220 has many issues related to both task and policy enfocement, addressed in later hotfix releases  consider MA 5.5.1 or even 5.6.

fyi:
Version information for McAfee Agent 5.0.x
Technical Articles ID: KB82105

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 4 of 5

Re: Have installed new ePO 5.9 server, DAT files are not applying to agents

I totally agree with Hawkmoon, that agent version has some issues. 

The mcscript log on the client will show possible cause for failed updates.  That is located in c:\programdata\mcafee\agent\logs.

 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Former Member
Not applicable
Report Inappropriate Content
Message 5 of 5

Re: Have installed new ePO 5.9 server, DAT files are not applying to agents

User585,

You have to check AMcore content version rather than DAT version.  DATS are not used with ENS.  See the dashboard titled "Endpoint Security: Content Status".

HTH,

DocB

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community